/* NAV */

.navbutton {
display:none;
}
@media only screen and (max-width: 900px) {
	.navbutton {
	position:absolute;
	top:6px;
	right:1rem;
	width:auto;
	height:auto;
	z-index:10;
	display:block;
	}
}
.navbutton:hover {
cursor:pointer;
}
.navbutton-bars {
position:relative;
top:10px;
display:block;
z-index:10;
}
@media only screen and (max-width: 900px) {
	.navbutton-bars {
	top:6px;
	}
}
.navbutton-bars:hover {
cursor:pointer;
}
.bar1, .bar2, .bar3 {
width:20px;
height:4px;
background-color:rgba(42,70,96,1);
box-shadow:1px 1px 1px rgba(0,0,0,0.1);
margin:3px 0;
transition:0.4s;
}
.navbutton-bars-on .bar1 {
position:relative;
top:1px;
transform:rotate(-45deg) translate(-4px, 4px);
}
.navbutton-bars-on .bar2 {
opacity:0;
}
.navbutton-bars-on .bar3 {
position:relative;
top:1px;
box-shadow:none;
transform:rotate(45deg) translate(-6px, -6px);
}

nav {
/** BEPAAL FONT IN CMS SETTINGS **/
position:relative;
width:22%;
height:auto;
font-size:1em;
color:rgba(222,107,38,1);
line-height:1.2;
text-align:left;
margin-right:2%;
z-index:11;
}
@media only screen and (max-width: 900px) {
	nav {
	width:100%;
	display:none;
	}
}
.nav-mob {
display:none;
}

.menu {
position:relative;
width:auto;
height:auto;
font-size:1em;
list-style-type:none;
list-style-position:inside;
padding:0;
margin:0;
display:flex;
flex-direction:column;
flex-wrap:wrap;
}
.menu li {
position:relative;
padding:0;
margin:0; /* zie $navlimarge nav.php */
border-top:1px solid rgba(222,107,38,1);
}
.menu li:before {
content:'';
}
.menu li:first-child {
display:none;
}

.menu a {
position:relative;
font-size:1.1em;
color:rgba(222,107,38,1);
padding:0.6rem 0.8rem 0.4rem 0.8rem;
margin:0;
background-color:rgba(255,145,0,0.05);
display:block;
}
.menu a:link {
color:rgba(222,107,38,1);
text-decoration:none;
}
.menu a:active {
color:rgba(222,107,38,1);
text-decoration:none;
}
.menu a:visited {
color:rgba(222,107,38,1);
text-decoration:none;
}
.menu a:hover {
color:rgba(42,70,96,1);
background-color:rgba(255,255,255,0.9);
text-decoration:none;
}
.menu a.on {
color:rgba(42,70,96,1);
background-color:rgba(255,255,255,0.9);
}

.menu-pijl {
width:auto;
height:auto;
font-size:0.75em;
line-height:1;
vertical-align:baseline;
margin-left:5px;
transform:rotate(90deg);
display:none;
}

.menu .nav-search {
padding:0.5em 1em 1em 0;
}
.menu .nav-search-input {
width:80% !important;
height:auto;
color:#fff;
font-size:0.8em !important;
margin:0;
}
.menu .nav-search-button {
position:relative;
top:10px;
width:40px;
height:38px;
background:url('../graphics/search.png');
background-repeat:no-repeat;
background-size:auto 80%;
background-position:6px 4px;
background-color:rgba(255,255,255,1);
border:none;
border-radius:3px 3px;
margin-left:0.5rem;
display:inline-block;
}
.menu .nav-search-button:hover {
background-size:auto 90%;
background-position:5px 3px;
cursor:pointer;
}

.menu li.taalmenu {
text-align:right;
float:right;
}
@media only screen and (max-width: 900px) {
	.menu li.taalmenu {
	padding-bottom:1em;
	border-bottom:1px solid #000;
	float:none;
	}
}
.menu li.taalmenu a {
font-size:1em;
margin:0 3% 0 0;
border:none;
display:inline-block;
}
.menu li.taalmenu a:last-child {
margin-right:0;
}

.navfoto {
width:100%;
height:auto;
display:block;
}
@media only screen and (max-width: 900px) {
	.navfoto {
	display:none;
	}
}

.submenu {
position:relative;
width:auto;
height:auto;
font-size:1em;
list-style-type:none;
padding:0;
margin:0;
display:flex;
flex-direction:column;
flex-wrap:wrap;
}
@media only screen and (max-width: 900px) {
	.submenu {
	width:100%;
	}
}
.submenu li {
white-space:nowrap;
padding:0;
margin:0;
border:none;
}
.submenu li:first-child {
display:block;
}
.submenu a {
position:relative;
font-size:1em;
color:rgba(222,107,38,1);
font-weight:normal;
margin:0;
display:block;
}
.submenu a:link {
color:rgba(222,107,38,1);
text-decoration:none;
}
.submenu a:active {
color:rgba(222,107,38,1);
text-decoration:none;
}
.submenu a:visited {
color:rgba(222,107,38,1);
text-decoration:none;
}
.submenu a:hover {
color:rgba(42,70,96,1);
text-decoration:none;
}
.submenu a.on {
color:rgba(42,70,96,1);
text-decoration:none;
}

